<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125334</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/21/ECOM2613809A/jo/article_2</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/53/JORFARTI000054125334.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125329" date_publi="2026-05-23" date_signature="2026-05-21" nature="ARRETE" nor="ECOM2613809A" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Arrêté du 21 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125329">Arrêté du 21 mai 2026 portant délégation de signature (direction des affaires juridiques)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125334" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Dans la limite des attributions de la sous-direction du droit privé et du droit pénal, délégation est donnée à l'effet de signer, au nom du ministre chargé de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique, tous actes, arrêtés, décisions ou conventions à l'exclusion des décrets, à :<br/>M. Bruno Nut, chef du bureau du droit privé général, et à ses adjoints, MM. Philippe Kpanougou, Olivier Naudin et Romain Cuisinier, pour les affaires relatives au droit civil, au droit de la consommation, au droit des associations et fonds de dotation, aux principes généraux du droit commercial et des litiges individuels en droit du travail et de la sécurité sociale, ainsi que pour la représentation de l'Etat devant la commission nationale de réparation prévue, en matière de détention provisoire, par l'article 149-3 du code de procédure pénale ;<br/>M. Gilles Chabrier, chef du bureau du droit pénal et de la protection juridique, et à ses adjointes, Mmes Noémie Meublat et Marjorie Bastiani, pour les affaires relatives au droit pénal général et spécial, à la procédure pénale et à la protection juridique prévues aux articles L. 134-1 et suivants du code général de la fonction publique ;<br/>M. Michel Lafay, chef du bureau du droit de la réparation civile, et ses adjoints, MM. Cyrille Dufour et Alain Poirier, pour les affaires relatives à la responsabilité des personnes publiques et de leurs agents et au recours de l'Etat tiers-payeur en matière de réparation civile liée à un accident, à la défense des intérêts de l'Etat aux fins de recouvrement des prestations d'invalidité servies aux agents de l'Etat ayant subi un dommage corporel et à l'application de la convention des dommages matériels entre l'Etat et les assureurs.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
